/*| -----------------------------------------------------------------------------
 *| Waksman (bootswim)
 *| Waksman Institute of Microbiology, Rutgers University
 *| http://waksman.rutgers.edu/webmaster
 // -----------------------------------------------------------------------------
 */

/**!**************/
/**! Contents **/
/** Elements **/
/** Navigation **/
/** Main Content **/
/** Pages **/
/** Front Page Styles **/
/** Footer **/


/**! Elements **/

html {
  scroll-behavior: smooth;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased; 
}

body {
  font-family: "Source Sans Pro", sans-serif; }

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Titillium Web",sans-serif;
    line-height: 1.2;
    font-weight:normal;
}

h1.title {
  font-size: 2.1176470588em;
  line-height: 1.2;
  letter-spacing: -0.015em;
  margin-bottom: 1em;
}

@media (max-width:739px) {
  h1.title {
    font-size: 1.7647058824em;
    line-height: 1.3;
  }
}

@media (max-width:480px) {
  h1.title {
    font-size: 1.5294117647em;
  }
}

#lab-page-title {
  text-transform: uppercase;
  color: #607d8b;
}


p,
ul,
ol {
  font-family: 'Source Sans Pro', 'Helvetica', Arial , sans-serif;
  margin-bottom: 1em;
}
@media (max-width: 767px) {
  p,
  ul,
  ol {
    font-size: 1rem;
    line-height: 1.5rem;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  p,
  ul,
  ol {
    font-size: 1rem;
    line-height: 1.4rem;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  p,
  ul,
  ol {
    font-size: 1rem;
    line-height: 1.5rem;
    
  }
}
@media (min-width: 1200px) {
  p,
  ul,
  ol {
    font-size: 1rem;
    line-height: 1.5rem;
  }
}

ul.links.inline {
  list-style-type: none;
}

.more-link {
  text-align: center!important;
  margin: 0px auto;
  width: 30vh;
  display: block;
  margin: 2vw auto 4vh;}

.more-link a {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  color: #fff;
  background-color: #cf1f41!important;
  border-color: transparent;
  display: block;
  width: 100%
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  user-select: none;
  border: none;
  padding: .375rem .75rem;
  font-size: 1.25rem;
  line-height: 1.5;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}


p.lead {
  margin-bottom: 1em;
  font-size: 1.4em;
}
p.lead a {
  font-weight: 400;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
.h1 a,
.h2 a,
.h3 a,
.h4 a,
.h5 a,
.h6 a {
  text-decoration: none;
  color: #990d00;
}

a,
a:hover,
a:active {
  outline: 0;
}
a:focus,
button:focus {
  outline: thin dotted;
  outline: 2px solid #5f574f;
  text-decoration: none;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

a {
  color: #2D5AB4;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }
}

figcaption {
  padding: 1rem 1.5em;
  text-align: center;
}

.btn-primary{color:#fff; background-color:#cf1f41 !important; border-color:transparent}
.btn-scarlet, .btn-scarlet:hover,  .bg-scarlet, .scarlet {  background-color: #cf1f41 !important; }

.scarlet-text, .text-scarlet, .text-red  {
  color: #ba0808;
}

.scarlet-text .darker, text-scarlet .darker, text-red .darker {
  color: #990d00;
}

/** views exposed form links theme overrides **/

form#views-exposed-form-people-page-1 div.js-form-item {
    margin-bottom: 1.5rem;
}

.bef-links {
    display: inline-flex;
    text-align: center;
    width:100%;;
}


@media(max-width: 767px) {
  .bef-links {
     display:inline-grid;
     width: fit-content;
  }
}


.bef-links a {
    float: left;
    padding: 0px 10px 10px 0px;
    font-weight: 400;
    font-size: 16px;
}

.bef-links a:hover, .bef-links a.bef-link-active {
   color: #333 !important;
   text-decoration: none;
}

.skin-default {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 992px) {
.skin-default {
    max-width: 960px;
}}
@media (min-width: 768px) {
.skin-default {
    max-width: 720px;
}}
@media (min-width: 576px) {
.skin-default {
    max-width: 540px;
}}

.section {
	margin-bottom: 100px;
	background-repeat: no-repeat;
	background-position: center;
}

section.region-container {
	margin-bottom: 0px;
}

.section:last-child {
	margin-bottom: 0;
}
.section.light-bg {
	padding: 100px 0;
	background: #f7f7f7;
}
.section-title {
	font-size: 26px;
	font-weight: 700;
	color: #313131;
	text-align: center;
	margin-bottom: 15px;
}
.section-title span {
	color: #cf1f41 /* 42c37a */;
}
.section-desc {
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 70px;
}

section.paragraph:nth-of-type(3n) {
  background-color: #f2f2f2;
}

/* .paragraph--type--media-content p,
.paragraph--type--heading p,
.paragraph--type--highlight p,
.paragraph--type--view p {
  line-height: 30px;
  font-size: 17px;
}*/

article.node--type-project p {
 text-align: justify;
}

/*p {
 margin: 20px 0;
}*/

.intro p {
  margin:20px 0;
  text-shadow: 0px 1px 14px #000;
}

.intro-box {
	padding-right: 70px;
	font-size: 16px;
	line-height: 30px;
}
.intro-title {
        position: relative;
	font-size: 2rem;
        line-height: 1.1;
	color: #fff;
	text-transform: uppercase;
        transform: translate(0, 50%);
        text-align: center;
	font-weight: bold;
}

.read-more {
	font-size: 14px;
	color: #cf1f41 /* 42c37a */;
	display: inline-block;
	vertical-align: top;
	font-weight: 500;
	margin-top: 7px;
	padding-right: 25px;
}

.read-more:hover {
	text-decoration: underline;
}

.shadow {
	box-shadow: 0 2px 4px rgba(221, 221, 221, 0.75);
	-moz-box-shadow: 0 2px 4px rgba(221, 221, 221, 0.75);
	-ms-box-shadow: 0 2px 4px rgba(221, 221, 221, 0.75);
	-webkit-box-shadow: 0 2px 4px rgba(221, 221, 221, 0.75);
	-o-box-shadow: 0 2px 4px rgba(221, 221, 221, 0.75);
}

/**! Counterup **/
.counter {
	text-align: center;
}
.counter-number {
	font-size: 62px;
	font-weight: 700;
	line-height: 55px;
	margin-bottom: 25px;
}
.counter-title {
	font-size: 18px;
	text-transform: uppercase;
}


/** MDbootstrap views overlays and hover effects */
.view {
  overflow: hidden;
  position: relative;
  cursor: default; }
  .view .mask {
    background-attachment: fixed; }
  .view .mask,
  .view .full-bg-img {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0; }
  .view img, .view video {
    display: block;
    position: relative; }
  [class*="path-research"] .view .mask:hover, 
  [class*="node-type-lab"] .view .mask:hover {
    background-color: transparent; 
    text-indent: -9999px;}

.hm-zoom img,
.hm-zoom video,
.overlay img,
.overlay video {
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear; }

.hm-zoom:hover .mask,
.overlay:hover .mask {
  opacity: 1; }

.hm-zoom:hover img {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1); }

.overlay .mask {
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out; }


  /** OVerlay colors */

rgba-blue-light {
  background-color: rgba(3, 169, 244, 0.3) !important; }

.rgba-red-light {
  background-color: rgba(244, 67, 54, 0.3) !important; }

.rgba-pink-light {
  background-color: rgba(233, 30, 99, 0.3) !important; }

.rgba-purple-light {
  background-color: rgba(156, 39, 176, 0.3) !important; }

.rgba-indigo-light {
  background-color: rgba(63, 81, 181, 0.3) !important; }

.rgba-cyan-light {
  background-color: rgba(0, 188, 212, 0.3) !important; }

.rgba-teal-light {
  background-color: rgba(0, 150, 136, 0.3) !important; }

.rgba-green-light {
  background-color: rgba(76, 175, 80, 0.3) !important; }

.rgba-lime-light {
  background-color: rgba(205, 220, 57, 0.3) !important; }

.rgba-yellow-light {
  background-color: rgba(255, 235, 59, 0.3) !important; }

.rgba-orange-light {
  background-color: rgba(255, 152, 0, 0.3) !important; }

.rgba-brown-light {
  background-color: rgba(121, 85, 72, 0.3) !important; }

.rgba-grey-light {
  background-color: rgba(158, 158, 158, 0.3) !important; }

.rgba-bluegrey-light {
  background-color: rgba(96, 125, 139, 0.3) !important; }

.rgba-black-light {
  background-color: rgba(0, 0, 0, 0.3) !important; }

.rgba-stylish-light {
  background-color: rgba(62, 69, 81, 0.3) !important; }

.rgba-white-light {
  background-color: rgba(255, 255, 255, 0.3) !important; }

.rgba-blue-strong {
  background-color: rgba(3, 169, 244, 0.7) !important; }

.rgba-red-strong {
  background-color: rgba(244, 67, 54, 0.7) !important; }

.rgba-pink-strong {
  background-color: rgba(233, 30, 99, 0.7) !important; }

.rgba-purple-strong {
  background-color: rgba(156, 39, 176, 0.7) !important; }

.rgba-indigo-strong {
  background-color: rgba(63, 81, 181, 0.7) !important; }

.rgba-cyan-strong {
  background-color: rgba(0, 188, 212, 0.7) !important; }

.rgba-teal-strong {
  background-color: rgba(0, 150, 136, 0.7) !important; }

.rgba-green-strong {
  background-color: rgba(76, 175, 80, 0.7) !important; }

.rgba-lime-strong {
  background-color: rgba(205, 220, 57, 0.7) !important; }

.rgba-yellow-strong {
  background-color: rgba(255, 235, 59, 0.7) !important; }

.rgba-orange-strong {
  background-color: rgba(255, 152, 0, 0.7) !important; }

.rgba-brown-strong {
  background-color: rgba(121, 85, 72, 0.7) !important; }

.rgba-grey-strong {
  background-color: rgba(158, 158, 158, 0.7) !important; }

.rgba-bluegrey-strong {
  background-color: rgba(96, 125, 139, 0.7) !important; }

.rgba-black-strong {
  background-color: rgba(0, 0, 0, 0.7) !important; }

.rgba-stylish-strong {
  background-color: rgba(62, 69, 81, 0.7) !important; }

.rgba-white-strong {
  background-color: rgba(255, 255, 255, 0.7) !important; }

.rgba-blue-slight {
  background-color: rgba(3, 169, 244, 0.1) !important; }

.rgba-red-slight {
  background-color: rgba(244, 67, 54, 0.1) !important; }

.rgba-pink-slight {
  background-color: rgba(233, 30, 99, 0.1) !important; }

.rgba-purple-slight {
  background-color: rgba(156, 39, 176, 0.1) !important; }

.rgba-indigo-slight {
  background-color: rgba(63, 81, 181, 0.1) !important; }

.rgba-cyan-slight {
  background-color: rgba(0, 188, 212, 0.1) !important; }

.rgba-teal-slight {
  background-color: rgba(0, 150, 136, 0.1) !important; }

.rgba-green-slight {
  background-color: rgba(76, 175, 80, 0.1) !important; }

.rgba-lime-slight {
  background-color: rgba(205, 220, 57, 0.1) !important; }

.rgba-yellow-slight {
  background-color: rgba(255, 235, 59, 0.1) !important; }

.rgba-orange-slight {
  background-color: rgba(255, 152, 0, 0.1) !important; }

.rgba-brown-slight {
  background-color: rgba(121, 85, 72, 0.1) !important; }

.rgba-grey-slight {
  background-color: rgba(158, 158, 158, 0.1) !important; }

.rgba-bluegrey-slight {
  background-color: rgba(96, 125, 139, 0.1) !important; }

.rgba-black-slight {
  background-color: rgba(0, 0, 0, 0.1) !important; }

.rgba-stylish-slight {
  background-color: rgba(62, 69, 81, 0.1) !important; }

.rgba-white-slight {
  background-color: rgba(255, 255, 255, 0.1) !important; }

/*** MASKS **/
.hm-pattern-overlay .mask,
.hm-pattern-overlay .full-bg-img {
  background-color: rgba(0, 0, 0, 0.5);
  padding: 110px 0 32px;
  min-height: 800px;
}

.hm-blue-slight .mask,
.hm-blue-slight .full-bg-img {
  background-color: rgba(3, 169, 244, 0.1); }

.hm-red-slight .mask,
.hm-red-slight .full-bg-img {
  background-color: rgba(244, 67, 54, 0.1); }

.hm-pink-slight .mask,
.hm-pink-slight .full-bg-img {
  background-color: rgba(233, 30, 99, 0.1); }

.hm-purple-slight .mask,
.hm-purple-slight .full-bg-img {
  background-color: rgba(156, 39, 176, 0.1); }

.hm-indigo-slight .mask,
.hm-indigo-slight .full-bg-img {
  background-color: rgba(63, 81, 181, 0.1); }

.hm-cyan-slight .mask,
.hm-cyan-slight .full-bg-img {
  background-color: rgba(0, 188, 212, 0.1); }

.hm-teal-slight .mask,
.hm-teal-slight .full-bg-img {
  background-color: rgba(0, 150, 136, 0.1); }

.hm-green-slight .mask,
.hm-green-slight .full-bg-img {
  background-color: rgba(76, 175, 80, 0.1); }

.hm-lime-slight .mask,
.hm-lime-slight .full-bg-img {
  background-color: rgba(205, 220, 57, 0.1); }

.hm-yellow-slight .mask,
.hm-yellow-slight .full-bg-img {
  background-color: rgba(255, 235, 59, 0.1); }

.hm-orange-slight .mask,
.hm-orange-slight .full-bg-img {
  background-color: rgba(255, 152, 0, 0.1); }

.hm-brown-slight .mask,
.hm-brown-slight .full-bg-img {
  background-color: rgba(121, 85, 72, 0.1); }

.hm-grey-slight .mask,
.hm-grey-slight .full-bg-img {
  background-color: rgba(158, 158, 158, 0.1); }

.hm-bluegrey-slight .mask,
.hm-bluegrey-slight .full-bg-img {
  background-color: rgba(96, 125, 139, 0.1); }

.hm-black-slight .mask,
.hm-black-slight .full-bg-img {
  background-color: rgba(0, 0, 0, 0.1); }

.hm-stylish-slight .mask,
.hm-stylish-slight .full-bg-img {
  background-color: rgba(62, 69, 81, 0.1); }

.hm-white-slight .mask,
.hm-white-slight .full-bg-img {
  background-color: rgba(255, 255, 255, 0.1); }

.hm-blue-light .mask,
.hm-blue-light .full-bg-img {
  background-color: rgba(3, 169, 244, 0.3); }

.hm-red-light .mask,
.hm-red-light .full-bg-img {
  background-color: rgba(244, 67, 54, 0.3); }

.hm-pink-light .mask,
.hm-pink-light .full-bg-img {
  background-color: rgba(233, 30, 99, 0.3); }

.hm-purple-light .mask,
.hm-purple-light .full-bg-img {
  background-color: rgba(156, 39, 176, 0.3); }

.hm-indigo-light .mask,
.hm-indigo-light .full-bg-img {
  background-color: rgba(63, 81, 181, 0.3); }

.hm-cyan-light .mask,
.hm-cyan-light .full-bg-img {
  background-color: rgba(0, 188, 212, 0.3); }

.hm-teal-light .mask,
.hm-teal-light .full-bg-img {
  background-color: rgba(0, 150, 136, 0.3); }

.hm-green-light .mask,
.hm-green-light .full-bg-img {
  background-color: rgba(76, 175, 80, 0.3); }

.hm-lime-light .mask,
.hm-lime-light .full-bg-img {
  background-color: rgba(205, 220, 57, 0.3); }

.hm-yellow-light .mask,
.hm-yellow-light .full-bg-img {
  background-color: rgba(255, 235, 59, 0.3); }

.hm-orange-light .mask,
.hm-orange-light .full-bg-img {
  background-color: rgba(255, 152, 0, 0.3); }

.hm-brown-light .mask,
.hm-brown-light .full-bg-img {
  background-color: rgba(121, 85, 72, 0.3); }

.hm-grey-light .mask,
.hm-grey-light .full-bg-img {
  background-color: rgba(158, 158, 158, 0.3); }

.hm-bluegrey-light .mask,
.hm-bluegrey-light .full-bg-img {
  background-color: rgba(96, 125, 139, 0.3); }

.hm-black-light .mask,
.hm-black-light .full-bg-img {
  background-color: rgba(0, 0, 0, 0.3); }

.hm-stylish-light .mask,
.hm-stylish-light .full-bg-img {
  background-color: rgba(62, 69, 81, 0.3); }

.hm-white-light .mask,
.hm-white-light .full-bg-img {
  background-color: rgba(255, 255, 255, 0.3); }

.hm-blue-strong .mask,
.hm-blue-strong .full-bg-img {
  background-color: rgba(3, 169, 244, 0.7); }

.hm-red-strong .mask,
.hm-red-strong .full-bg-img {
  background-color: rgba(244, 67, 54, 0.7); }

.hm-pink-strong .mask,
.hm-pink-strong .full-bg-img {
  background-color: rgba(233, 30, 99, 0.7); }

.hm-purple-strong .mask,
.hm-purple-strong .full-bg-img {
  background-color: rgba(156, 39, 176, 0.7); }

.hm-indigo-strong .mask,
.hm-indigo-strong .full-bg-img {
  background-color: rgba(63, 81, 181, 0.7); }

.hm-cyan-strong .mask,
.hm-cyan-strong .full-bg-img {
  background-color: rgba(0, 188, 212, 0.7); }

.hm-teal-strong .mask,
.hm-teal-strong .full-bg-img {
  background-color: rgba(0, 150, 136, 0.7); }

.hm-green-strong .mask,
.hm-green-strong .full-bg-img {
  background-color: rgba(76, 175, 80, 0.7); }

.hm-lime-strong .mask,
.hm-lime-strong .full-bg-img {
  background-color: rgba(205, 220, 57, 0.7); }

.hm-yellow-strong .mask,
.hm-yellow-strong .full-bg-img {
  background-color: rgba(255, 235, 59, 0.7); }

.hm-orange-strong .mask,
.hm-orange-strong .full-bg-img {
  background-color: rgba(255, 152, 0, 0.7); }

.hm-brown-strong .mask,
.hm-brown-strong .full-bg-img {
  background-color: rgba(121, 85, 72, 0.7); }

.hm-grey-strong .mask,
.hm-grey-strong .full-bg-img {
  background-color: rgba(158, 158, 158, 0.7); }

.hm-bluegrey-strong .mask,
.hm-bluegrey-strong .full-bg-img {
  background-color: rgba(96, 125, 139, 0.7); }

.hm-black-strong .mask,
.hm-black-strong .full-bg-img {
  background-color: rgba(0, 0, 0, 0.7); }

.hm-stylish-strong .mask,
.hm-stylish-strong .full-bg-img {
  background-color: rgba(62, 69, 81, 0.7); }

.hm-white-strong .mask,
.hm-white-strong .full-bg-img {
  background-color: rgba(255, 255, 255, 0.7); }

  /** Cover Image Styles */
.full-height,
.full-height body,
.full-height header,
.full-height header .view {
  height: 100%; }

.intro {
  position: relative; 
}

@media {max-width: 300px) {
  .intro {
  height: auto;
  }
}

@media (max-width: 767px) {
  .intro {
    height: 70vw;
 }
}

@media (min-width: 768px) and (max-width: 991px) {
  .intro {
    height: 50vw;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .intro {
    height: 50vw;
  }
}

@media (min-width: 1200px) {
   .intro {
     height: 35vw;
  }
}
.intro-video video {
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  -webkit-transition: 1s opacity;
  transition: 1s opacity; 
}

.scroll-down {
	display:none;
}
@media (min-width: 992px) {
.scroll-down {
	display: block;
	position: absolute;
	width: 100%;
	bottom: 1;
	left: 0%;
	padding: 50px 0px;
	text-align: center;
	color: #ffffff;
	text-shadow: 0px 1px 4px #000;
}
}
.scroll-down h1 {
  font-family: 'Source Sans Pro', serif;
  font-weight: 100;
  font-size: 3rem;
}
.scroll-down-arrow {
  border: 3px solid #f4f4f4;
  border-radius: 50%;
  margin: 25px auto;
  width: 65px;
  height: 65px;
  -webkit-animation: bounce 1200ms ease 3;
  -moz-animation: bounce 1200ms ease 3;
  -o-animation: bounce 1200ms ease 3;
  animation: bounce 1200ms ease 3;
}
.scroll-down-arrow:after {
  content: "";
  position: relative;
  top: 40px;
  right: 1px;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 15px solid #f2f2f2; 
}

/**! Bootstrap Carousel **/
.carousel {
  margin-bottom: 2rem;
}

.carousel-item .view {
  height: 40vh;
  min-height: 550px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.carousel-caption {
  position:absolute;
  margin-bottom: 30px;
  text-align: center;
  color: #5a5a5a!important;
}

.carousel-caption a {
 color: #5a5a5a!important;
}


/**! Owl Carousel **/
.owl-carousel .owl-controls {
	margin-top: 50px;
	text-align: center;
}
.owl-carousel .owl-controls .owl-dot {
	display: inline-block;
	vertical-align: top;
	width: 10px;
	height: 10px;
	border: 2px solid #dddddd;
	margin: 0 4px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-webkit-border-radius: 50%;
	-o-border-radius: 50%;
	transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
}
.owl-carousel .owl-controls .owl-dot.active {
	border-color: #5696e3;
	background: #5696e3;
}

/**! Form input **/
.input-field {
	margin-bottom: 30px;
}
.input-field input,
.input-field textarea {
	width: 100%;
	height: 50px;
	padding: 10px 25px;
}
.input-field textarea {
	height: 150px;
}
.input-submit .button {
	line-height: 42px;
	height: 42px;
	font-size: 16px;
}

/**! Header **/
#site-header {
  z-index: 100 !IMPORTANT;
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
}


@media (max-width: 1199px) and (min-width: 992px){
  #site-header ul {
  font-size: 90%;
  }
}

.is-sticky .site-header {
  padding: 0px;
  box-shadow: 0 0 5px rgba(29, 29, 27, 0.15);
  -moz-box-shadow: 0 0 5px rgba(29, 29, 27, 0.15);
  -ms-box-shadow: 0 0 5px rgba(29, 29, 27, 0.15);
  -webkit-box-shadow: 0 0 5px rgba(29, 29, 27, 0.15);
  -o-box-shadow: 0 0 5px rgba(29, 29, 27, 0.15);
}

.is-sticky .navbar-light {
  background-color: #f3f3f0;
}

.ru-brand {
  min-height: 40px;
  margin-right:14px;
}

#search-btn {
  display: block;
  padding: .75rem .25rem;
}

@media (min-width: 768px) {
  .ru-brand {
   height: 2vw;
  }
}

@media (min-width: 992px) {
  #search-btn {
   font-size: 1rem;
  }
}

.btn-default {
    // text-transform: uppercase;
    color: #cbb58b;
    background: none;
    border: 3px solid #cbb58b;
    // font-size: 18px;
    // padding: 16px 36px;
}

.form-required:after {
  content: '';
  vertical-align: super;
  display: inline-block;
  /* Use a background image to prevent screen readers from announcing the text. */
  background-image: url(../img/svg/required.svg);
  background-repeat: no-repeat;
  background-size: 6px 6px;
  width: 6px;
  height: 6px;
  margin: 0 0.3em;
}


@media (max-width: 767px) {
  .ru-brand {
    display: none;
  }

  div#site-header-sticky-wrapper.is-sticky a>span {
    margin-left: 15px;
  }
}

@media (min-width:767px) {
    .btn .btn {
        margin-left: 22px;
    }
}

.btn-default:hover {
    color: #fff;
    background: #cbb58b;
    border: 3px solid #cbb58b;
}

.btn:focus {
    outline: none;
    box-shadow: none;
    color: #fff;
    background: #cbb58b;
}

.navbar-toggler {
    border:0;
}

/**! Tabs **/
.nav-tabs li.nav-item a {
  display: block;
  padding: 0.5rem 1rem;
}
}
.nav-tabs li.nav-item a {
  border: 1px solid transparent;
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
}

.nav-tabs li.nav-item a:hover, .nav-tabs li.nav-item a:focus {
  border-color: #e9ecef #e9ecef #dee2e6;
}

.nav-tabs li.nav-item a.disabled {
  color: #6c757d;
  background-color: transparent;
  border-color: transparent;
}

.nav-tabs li.nav-item a.active,
.nav-tabs .nav-item.show a {
    color: inherit;
    background-color: #fff;
    border-color: #dee2e6 #dee2e6 #fff;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.nav-pills .nav-item a {
  border-radius: 0.25rem;
}

.nav-pills .nav-item a.active,
.nav-pills .show > a {
  color: #fff;
  background-color: #007bff;
}

.nav-fill .nav-item {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  text-align: center;
}

.nav-justified .nav-item {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  text-align: center;
}


.tab-content {
  > .tab-pane {
    display: none;
  }
  > .active {
    display: block;
  }
}

.navbar-nav .nav-link:focus,
.navbar-nav .nav-link:hover {
  font-weight: bold;
}

.navbar-dark .navbar-nav .nav-link,
.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover {
    color: #ffc107;
}

.navbar-dark.bg-scarlet .navbar-nav .nav-link,
.navbar-dark.bg-scarlet .navbar-nav .nav-link:focus,
.navbar-dark.bg-scarlet .navbar-nav .nav-link:hover {
    color: #fff;
}

.navbar-nav a.nav-link.is-active {
  font-weight: bold;
  color: black;
}


/*==========================================================
	5. MAIN CONTENT
==========================================================*/
/* --------------------------
	5.1 General
--------------------------- */

.white-text {
  color: #FFFFFF !important; }

.grey-text {
    color: #9e9e9e !important; }


.utility-nav {
  background-color: #333;
}

ul.header-top_first {
  padding:0;
  margin: 10px 10px 10px 0;
}
.header-top_first a {
  color: #fff;
  font-size: 95%;
  padding: 0 8px;
}

.header-top_first a:hover {
  color: #cbb58b;
}

.header-top_first .header-top_list {
  display: inline-block;
  border-right: 1px solid white;
}

.header-top_list:last-child {
    border-right: none;
}
@media (max-width: 768px) {
  .header-top_first {
    display: inline-block;
  }
  .header-top_list:first-child {
      display: none;
  }
}
@media (max-width: 480px) {
  .utility-nav {
    display: none;
  }
}
.header-top_first .header-top_list a {
  color: #fff; /* Rutgers gold yellow */
  margin-right: 10px;
  font-size: 14px;
}

.header-top_first .header-top_list   a:hover {
  color: #cbb58b;
}
.site-main {
	padding: 0 0 100px;
	min-height: 200px;
}

.page-title {
     position: relative;
     font-size: 3.25rem;
     font-weight: bold;
	text-align: center;
	color: #ffffff;
	margin-bottom: 15px;
        text-shadow: 1px -1px 4px #000;
}
.page-title .container {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}

.breadcrumb {
	list-style: none;
	padding: 0;
	margin: 0;
}
.breadcrumb li {
	display: inline-block;
	vertical-align: middle;
	font-size: 16px;
}
.breadcrumb li:before {
	content: ">";
	display: inline-block;
	vertical-align: middle;
	margin: 0 8px 0 5px;
}
.breadcrumb li:first-child:before {
	display: none;

}
.breadcrumb li a:hover {
	color: #cf1f41 /* 42c37a */;
}

.page-title-desc {
	font-weight: 300;
	text-align: center;
}
.page-title-desc a {
	color: #FFF;
}
.page-title-desc a:hover {
	color: #cf1f41 /* 42c37a */;
}
.pagination {
	padding: 50px 0;
	text-align: center;
	margin: 0;
	display: block;
}
.pagination li {
	display: inline-block;
	vertical-align: top;
	margin: 0 12px;
}
.pagination li > * {
	display: block;
	width: 40px;
	height: 40px;
	background: #f7f7f7;
	color: #5f5f5f;
	font-size: 16px;
	font-weight: 500;
	line-height: 40px;
	text-align: center;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
}
.pagination li .current,
.pagination li a:hover {
	background: #cf1f41 /* 42c37a */;
	color: #FFF;
}
.entry-content p {
	margin-bottom: 15px;
}
.entry-content img {
	margin-bottom: 20px;
}
.entry-content ul {
	padding: 0 0 0 40px;
	margin-bottom: 15px;
	list-style: none;
}
.entry-content ul li {
	padding: 2px 0 2px 15px;
	position: relative;
}
.entry-content ul li:before {
	height: 6px;
	width: 6px;
	display: block;
	background: #5f5f5f;
	content: "";
	position: absolute;
	top: 10px;
	left: 0;
}

/** Views Article */
.post {
	margin-bottom: 30px;
}
.post-thumb {
	display: block;
	position: relative;
}
.post-info {
	padding: 20px 0;
	border-bottom: 1px solid #f3f3f3;
}
.post-title {
	font-size: 26px;
	color: #313131;
	font-weight: 500;
	margin-bottom: 10px;
}
.post-title a {
	color: #313131;
}
.post-title a:hover {
	color: #cf1f41 /* 42c37a */;
}
.post-meta {
	list-style: none;
	margin: 0 0 15px;
	padding: 0;
	font-size: 13px;
}
.post-meta li {
	display: inline-block;
	vertical-align: top;
}
.post-meta li:before {
	content: " | ";
}
.post-meta li:first-child:before {
	display: none;
}
.post-meta li a {
	color: #cf1f41 /* 42c37a */;
}
.post-meta li a:hover {
	text-decoration: underline;
}
.blog-grid .site-main .row .col-md-4:nth-child(3n+1) {
	clear: both;
}
.blog-grid .post {
	background: #fafafa;
	transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	margin-bottom: 80px;
}
.blog-grid .post:hover {
	box-shadow: 0 2px 4px rgba(221, 221, 221, 0.75);
	-moz-box-shadow: 0 2px 4px rgba(221, 221, 221, 0.75);
	-ms-box-shadow: 0 2px 4px rgba(221, 221, 221, 0.75);
	-webkit-box-shadow: 0 2px 4px rgba(221, 221, 221, 0.75);
	-o-box-shadow: 0 2px 4px rgba(221, 221, 221, 0.75);
}
.blog-grid .post-info {
	padding: 20px 30px;
}
.blog-grid .post-title {
	font-size: 18px;
	margin-bottom: 7px;
}
.blog-grid .post-meta {
	margin-bottom: 10px;
}
.blog-grid .post-meta li:before {
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px 0 6px;
	color: #949494;
}
.blog-grid .post-meta li:first-child:before {
	display: none;
}
.blog-grid .post-meta li a {
	color: #949494;
}
.blog-grid .post-meta li a:hover {
	color: #cf1f41 /* 42c37a */;
}
.blog-grid .post-meta li i {
	margin-right: 3px;
}
.blog-grid .pagination {
	padding: 0;
}

/** Articles */
.single .post {
	margin-bottom: 75px;
}
.tags-links {
	font-size: 16px;
	text-transform: uppercase;
	padding: 15px 0 30px;
}
.tags-links > * {
	display: inline-block;
	vertical-align: middle;
}
.tags-links a {
	background: #f7f7f7;
	padding: 2px 5px;
	margin: 0 2px;
}
.author-info {
	margin: 10px 0 0;
	padding: 20px 0;
	border-bottom: 1px solid #f3f3f3;
	border-top: 1px solid #f3f3f3;
}
.author-info .avatar {
	display: block;
	float: left;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	overflow: hidden;
	margin-right: 30px;
}
.author-info h3 {
	font-size: 16px;
	font-weight: 500;
	color: #313131;
	margin-bottom: 5px;
}
.author-info h3 a  {
	color: #313131;
}
.author-info h3 a:hover {
	color: #cf1f41 /* 42c37a */;
}

.login-form-widget {
	padding: 35px 30px 20px;
}
.login-form-widget .field {
	margin-bottom: 20px;
}
.login-form-widget .input-field input {
	background: #FFF;
	width: 100%;
	height: 45px;
	padding: 5px 10px;
	border: none;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
}
.login-form-widget label {
	display: block;
	font-weight: 500;
	font-size: 16px;
	margin-bottom: 7px;
}
.login-form-widget .submit-field {
	font-size: 16px;
}
.login-form-widget .submit-field > * {
	display: inline-block;
	vertical-align: middle;
}
.login-form-widget .submit-field span {
	margin: 0 25px;
	font-weight: 500;
}
.login-form-widget .submit-field a {
	text-transform: uppercase;
	text-decoration: underline;
	font-weight: 500;
}
.login-form-widget .submit-field .button {
	height: 36px;
	line-height: 36px;
	padding: 0 25px;
}

/**! FAQ **/
.faq-page .page-title {
	min-height: 460px;
}
.widget .faq-list-widget li {
	border: none;
	font-size: 14px;
	line-height: 24px;
}
.widget .faq-list-widget li:first-child {
	padding-top: 2px;
}
.widget .faq-list-widget li:last-child {
	padding-bottom: 2px;
}
.widget .faq-list-widget li > a {
	display: block;
	padding: 5px 0;
	position: relative;
}
.widget .faq-list-widget li > a:before {
	display: block;
	height: 0;
	width: 5px;
	background: #cf1f41 /* 42c37a */;
	content: "";
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	left: -30px;
	transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
}
.widget .faq-list-widget li > a:hover:before,
.widget .faq-list-widget li.active > a:before {
	height: 100%;
}
.faq-list-widget h3 {
	font-weight: 500;
	font-size: 16px;
	text-transform: uppercase;
	margin-bottom: 7px;
}

/**! Contact Page **/
.contact-page .site-main {
	padding-bottom: 0;
}
.contact-title {
	font-size: 18px;
	color: #313131;
	font-weight: 500;
	text-transform: uppercase;
	margin-bottom: 35px;
}
.contact-list {
	text-align: center;
}
.sidebar .widget .contact-list li {
	padding: 18px 0;
	font-size: 16px;
	line-height: 20px;
}
.sidebar .widget .contact-list li:last-child {
	border-bottom: none;
	padding-bottom: 0;
}
.contact-list li p {
	line-height: 20px;
}
.contact-list h4 {
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
	color: #313131;
	margin-bottom: 15px;
}
.contact-list .icons {
	font-size: 40px;
	color: #282728;
	margin-bottom: 25px;
}
#map {
	height: 500px;
	margin-top: 60px;
}

/**! Page 404 **/
.page-404 .site-main .container {
	text-align: center;
	padding: 60px 15px;
}
.error-heading {
	font-size: 150px;
	font-weight: 700;
	color: #424242;
	margin-bottom: 10px;
}
.error-content h3 {
	font-size: 30px;
	text-transform: uppercase;
	color: #313131;
	margin-bottom: 20px;
}
.error-desc {
	font-weight: 500;
}
.error-content a {
	text-decoration: underline;
}
.error-search-form {
	background: #f4f4f4;
	max-width: 370px;
	width: 100%;
	display: inline-block;
	vertical-align: top;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	position: relative;
	margin-top: 40px;
}
.error-search-form input[type=search] {
	height: 50px;
	padding: 10px 20px;
	font-weight: 500;
	background: none;
	border: none;
	width: 100%;
}
.error-search-form button {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 50px;
	right: 0;
	background: none;
	border: none;
	font-size: 18px;
	text-align: center;
	line-height: 52px;
}

/** Page overrides */

.mb-6 {
  margin-bottom: 4rem;
}

.mb-7 {
  margin-bottom: 5rem;
}

.mb-8 {
  margin-bottom: 6rem;
}

.mb-9 {
  margin-bottom: 7rem;
}

.mb-10 {
  margin-bottom: 8rem;
}

.py-100 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.pt-100 {
  padding-top: 100px;
}

.pb-100 {
  padding-bottom: 100px;
}

.pb-50 {
  padding-bottom: 50px;
}
.pb-90 {
  padding-bottom: 90px;
}
.sticky-wrapper {
  position: relative;
  top: 0;
  left: 0;
  right: 0;
}

.w-200 {
  width: 200px;
}
.flex-center ul {
  list-style-type: none;
  padding: 0; }

.progress, .streak {
  position: relative;
  display: block;
  overflow: hidden
}

.streak {
  background: #e5e5e5;
  height: 250px;
}

.streak.streak-md {
  height: 300px;
}

.streak.streak-lg {
  min-height: 350px;
}

@media (max-width: 450px) {
  .streak.streak-lg {
    height: 50vh;
  }
}

.streak-photo {
  -webkit-background-size: cover;
   background-size: cover;
   background-repeat: no-repeat;
   background-position: center;
   top:0;
}

/*@media (min-width: 1366px) {
  .streak-photo {
  background-attachment: fixed;
  }
}
*/

.streak.no-flex {
  padding-top: 3.125rem;
  padding-bottom: 3.125rem;
  height: auto
}

.hero-image {
  height: 230px;
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

@media (min-width: 768px) {
  .hero-image {
    height: 360px; }
}

.hero-text {
  text-align: center !important;
  position: absolute;
  top:98%;
  left:50%;
  width: 100%;
  transform: translate(-50%, -70%);
  color: white;
  background-color: rgba(0, 91, 154, .75);
}

.card .streak .card-circle ul, .card .streak .card-circle ul li h1, .card .streak .card-circle ul li h2,
.card .streak .card-circle ul li h3, .card .streak .card-circle ul li h4, .card .streak .card-circle ul li h5,
.card .streak .card-circle ul li:last-child, .section.team-section .streak .avatar ul, .section.team-section .streak .avatar ul li h1,
.section.team-section .streak .avatar ul li h2, .section.team-section .streak .avatar ul li h3, .section.team-section .streak .avatar ul li h4,
.section.team-section .streak .avatar ul li h5, .section.team-section .streak .avatar ul li:last-child, .streak .card .card-circle ul,
.streak .card .card-circle ul li h1, .streak .card .card-circle ul li h2, .streak .card .card-circle ul li h3,
.streak .card .card-circle ul li h4, .streak .card .card-circle ul li h5, .streak .card .card-circle ul li:last-child,
.streak .card-overlay ul, .streak .card-overlay ul li h1, .streak .card-overlay ul li h2,
.streak .card-overlay ul li h3, .streak .card-overlay ul li h4, .streak .card-overlay ul li h5,
.streak .card-overlay ul li:last-child, .streak .flex-center ul, .streak .flex-center ul li h1,
.streak .flex-center ul li h2, .streak .flex-center ul li h3, .streak .flex-center ul li h4,
.streak .flex-center ul li h5, .streak .flex-center ul li:last-child, .streak .section.team-section .avatar ul,
.streak .section.team-section .avatar ul li h1, .streak .section.team-section .avatar ul li h2, .streak .section.team-section .avatar ul li h3,
.streak .section.team-section .avatar ul li h4, .streak .section.team-section .avatar ul li h5, .streak .section.team-section .avatar ul li:last-child,
.streak .testimonial-carousel .testimonial .avatar ul, .streak .testimonial-carousel .testimonial .avatar ul li h1,
.streak .testimonial-carousel .testimonial .avatar ul li h2, .streak .testimonial-carousel .testimonial .avatar ul li h3,
.streak .testimonial-carousel .testimonial .avatar ul li h4, .streak .testimonial-carousel .testimonial .avatar ul li h5,
.streak .testimonial-carousel .testimonial .avatar ul li:last-child, .testimonial-carousel .testimonial .streak .avatar ul,
.testimonial-carousel .testimonial .streak .avatar ul li h1, .testimonial-carousel .testimonial .streak .avatar ul li h2,
.testimonial-carousel .testimonial .streak .avatar ul li h3, .testimonial-carousel .testimonial .streak .avatar ul li h4,
.testimonial-carousel .testimonial .streak .avatar ul li h5, .testimonial-carousel .testimonial .streak .avatar ul li:last-child {
  margin-bottom: 0
}

.streak.streak-lg.more-height {
  height: 80vh
}

@media (max-width:544px) {
  .streak.streak-lg.more-height {
    height: 60vh
  }
}

.half-carousel, body, html {
  height: 100%
}

@media (min-width:776px) {
  .half-carousel {
    height: 50%
  }
}

.carousel-inner, .half-carousel .carousel-item, .half-carousel.active {
  height: 100%
}

.intro .intro-heading, streak .intro-heading {
  font-size: 4.25rem
  font-weight: 700
}

.intro a {
  color: #fff!important
}

.intro .intro-subtext {
  font-size: 1.5rem
  font-family: sans-serif;
}


#article-img .jumbotron { 
  height: 400px
  background-size: cover
  background-repeat: no-repeat;
}

.navbar.navbar-light .breadcrumb .nav-item .nav-link, .navbar.navbar-light .navbar-nav .nav-item .nav-link {
  font-weight: normal
}

.heading {
  margin-bottom: 30px
  line-height: 1.42857 
}


#block-bootswim-search.navbar-nav {
    background: #343a40;
    padding: 1rem;
    padding-top:2rem;
    position: relative;
}

form#search-block-form {
    justify-content: center;
}

#search-block-form input#edit-keys {
    width: 320px;
}



  /*** Global ***/
  .z-depth-0, .modal-dialog.cascading-modal.modal-avatar .modal-header {
    box-shadow: none !important; }

  .z-depth-1, .jumbotron,
  .navbar,
  .badge,
  .chip, .btn, .btn-primary:not([disabled]):not(.disabled):active, .btn-primary.active:not([disabled]):not(.disabled),
  .show > .btn-primary.dropdown-toggle, .card:not([class*="card-outline-"]), .pagination .active .page-link, .modal-dialog.cascading-modal .modal-c-tabs .nav-tabs, .modal-dialog.modal-notify .modal-header {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12); }

  .z-depth-1-half, .btn:hover, .btn:active, .btn:focus, .modal-dialog .modal-content, .modal-dialog.cascading-modal .modal-header, ul.instagram-photos li img, .media .media-left img {
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15); }

  .z-depth-2, .modal-dialog.cascading-modal.modal-avatar .modal-header img {
    box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }

  .z-depth-3 {
    box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19); }

  .z-depth-4 {
    box-shadow: 0 16px 28px 0 rgba(0, 0, 0, 0.22), 0 25px 55px 0 rgba(0, 0, 0, 0.21); }

  .z-depth-5 {
    box-shadow: 0 27px 24px 0 rgba(0, 0, 0, 0.2), 0 40px 77px 0 rgba(0, 0, 0, 0.22); }

.card-wrapper {
  padding: 1rem;
  margin: 1rem -15px 0;
  width: 100%;
}

@media (min-width: 576px) {
  .card-wrapper {
    padding: 1.5rem;
    margin-right: 0;
    margin-left: 0;
    max-width: 1200px;
  }
}

.card, .card.dark {
  position: relative;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 0rem;
  line-height: 1.42857;
  margin-bottom: 30px; }

.card {
    background-color: #fff; }

.card.dark {
  background-color: #2a2727; }

.card h3.card-title {
  font-weight: 600;
  font-size: 1.1875em;
  line-height: 1.10526316em;
}

.card-subtitle {
  margin-top: -0.375rem;
  margin-bottom: 0; }

.card-text:last-child {
  margin-bottom: 0; }

.card-link {
  color:#fff; }

.card-link:hover {
  text-decoration: none; }

.card-link + .card-link {
  margin-left: 1.25rem; }

.card > .list-group:first-child .list-group-item:first-child {
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem; }

.card > .list-group:last-child .list-group-item:last-child {
  border-bottom-right-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem; }

.card-header {
  padding: 0.75rem 1.25rem;
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0.03);
  border-bottom: 1px solid rgba(0, 0, 0, 0.125); }
  .card-header:first-child {
    border-radius: -webkit-calc(0.25rem - 1px) -webkit-calc(0.25rem - 1px) 0 0;
    border-radius: calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0; }

.card-footer {
  padding: 0.75rem 1.25rem;
  background-color: rgba(0, 0, 0, 0.03);
  border-top: 1px solid rgba(0, 0, 0, 0.125); }
  .card-footer:last-child {
    border-radius: 0 0 -webkit-calc(0.25rem - 1px) -webkit-calc(0.25rem - 1px);
    border-radius: 0 0 calc(0.25rem - 1px) calc(0.25rem - 1px); }

.card-header-tabs {
  margin-right: -0.625rem;
  margin-bottom: -0.75rem;
  margin-left: -0.625rem;
  border-bottom: 0; }

.card-header-pills {
  margin-right: -0.625rem;
  margin-left: -0.625rem; }

.card a {
  text-decoration: none
}
.card-img-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1.25rem; }

.card-img {
  width: 100%;
  border-radius: -webkit-calc(0.25rem - 1px);
  border-radius: calc(0.25rem - 1px); }

.card-img-top {
  width: 100%;
  border-top-left-radius: -webkit-calc(0.25rem - 1px);
  border-top-left-radius: calc(0.25rem - 1px);
  border-top-right-radius: -webkit-calc(0.25rem - 1px);
  border-top-right-radius: calc(0.25rem - 1px); }

.card-img-bottom {
  width: 100%;
  border-bottom-right-radius: -webkit-calc(0.25rem - 1px);
  border-bottom-right-radius: calc(0.25rem - 1px);
  border-bottom-left-radius: -webkit-calc(0.25rem - 1px);
  border-bottom-left-radius: calc(0.25rem - 1px); }

.card img {
    border-radius: 2px 2px 0 0;
}

.card-dark p.card-text, .card.card.dark hr {
  color: #a39e97;
  font-weight: 600;
  border-color: #3b3b3b;
}

.card-link {
  color: #2a2727;
}

.card-body p, .card-body h3 {
   color: #2a2727;
}

.card-body .card-meta {
  text-transform: uppercase;
  color: #990d00;
}

.card.dark .card-title {
  color: #fff;
}
.card.dark .card-link {
  color: #990d00;
}


.flex-center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%; }
  .flex-center p {
    margin: 0; }
  .flex-center ul {
    text-align: center; }
    .flex-center ul li {
      margin-bottom: 1rem; }


/** Footer */
footer.page-footer {
  padding-top: 20px;
  color: #fff; 
  background: #282728; }
  footer.page-footer .container-fluid {
    width: auto; }
  footer.page-footer .footer-copyright {
    overflow: hidden;
    height: auto;
    color: rgba(255, 255, 255, 0.6);
    background-color: rgba(0, 0, 0, 0.2);
    text-align: center;
    font-size: 0.9rem; }
  footer.page-footer a {
    color: #ffc107; }
  footer.page-footer a:hover {
    color: #FFF!important;
  }
  footer.page-footer .title {
    text-transform: uppercase; }
  footer.page-footer .call-to-action {
    text-align: center;
    padding-top: 1.3rem;
    padding-bottom: 0.5rem; }
    footer.page-footer .call-to-action ul li {
      display: inline-block;
      padding-right: 10px; }
  footer.page-footer .social-section ul li {
    display: inline-block; }
  footer.page-footer .social-section ul a {
    margin-left: 0;
    padding-left: 0; }
  footer.page-footer ul {
    list-style-type: none;
    padding: 0; }

footer, .copy-legal {
  font-size: 80%
}
.footer {
  padding: 60px 0 100px;
}
.site-bottom {
	background: #282728;
	color: #ecf0f1;
	padding: 75px 0 25px;
}
.site-bottom p {
	margin-bottom: 10px;
}
.site-bottom a,
.site-footer a {
	color: #cbb58b;
}
.site-bottom a:hover,
.site-footer a:hover {
	color: #cf1f41 /* 42c37a */;
}
.site-bottom .widget {
	margin-bottom: 50px;
}
.site-bottom .widget-title {
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
	margin-bottom: 30px;
}
.site-bottom .textwidget {
	padding-right: 30px;
}
.site-bottom .widget ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.site-bottom .widget ul li {
	padding: 0 0 8px;
}

.site-footer {
	background: #1f2930;
	color: #ffffff;
	padding: 18px 0;
}
.back-to-top {
	color: #FFF;
	display: inline-block;
	float: right;
	padding-right: 25px;
}
